export default (store) => (dataElement, tab) => {
  if (store.activeElementsTab.hasOwnProperty(dataElement)) {
    store.setActiveElementTab(dataElement, tab);
  } else {
    console.warn('DataElement not found.');
  }
};